<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <center-title-zone
        class="mb-10"
        title="Registrar nueva zona"
      />
      <new-area-form />
    </v-col>
  </v-row>
</template>

<script>
import CenterTitleZone from '~/components/Common/Page/CenterTitleZone';
import NewAreaForm from '~/components/Storage/Areas/NewArea/NewAreaForm';

export default {
  name: 'NewArea',
  components: {
    CenterTitleZone,
    NewAreaForm,
  },
};
</script>
